import request from '@/config/axios'

export interface StAdjustResultPageReqVO extends PageParam {
  configId?: string
}

// 查询AdjustResult列表
export const getAdjustResultPage = (params: StAdjustResultPageReqVO) => {
  return request.get({ url: '/model/sche/adjust-result/page', params })
}

// 查询AdjustResult详情
export const getAdjustResult = (id: string) => {
  return request.get({ url: '/model/sche/adjust-result/get?id=' + id})
}
